body{
    background-image: url(../imagens/desenho10.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100%;
    margin-top: 3%;
    margin-left:  5%;
    margin-bottom: 3%;
    margin-right: 5%;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    border-width: 8px;
    border-style:  groove;
    border-color:  black;
    padding: 1%;
}
h1{
    text-align: center;
    color: rgb(12, 50, 88);
    text-decoration: underline;
}
p{
    font-style: italic;
    font-weight: bold;
    text-align: justify;
}
img{
    width: 250px;
    margin: 0 auto;
    display: block;
    transition: 1s;
}
img:hover{
    transform: scale(1.1);
    border-radius: 25%;
}
summary{
    font-weight: bold;
}
  .fonte{
    text-align: right;
    text-decoration: underline;
    font-size: 12px;
  }
  .nome{
    text-align: center;
    font-style: italic;
    font-family: 'Times New Roman', Times, serif;
  }


@media only screen and (max-width:800px){
body{
    background-size: 100% 100%;
}
}